<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<xs:schema version="1.0" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:ns1="esf">

  <xs:import namespace="esf"/>

  <xs:complexType name="GetInvoiceByRegNumberResponse">
    <xs:sequence>
      <xs:element name="invoiceInfoPdf" type="xs:base64Binary"/>
      <xs:element name="invoiceInfo" type="ns1:InvoiceInfo" minOccurs="0"/>
    </xs:sequence>
  </xs:complexType>

</xs:schema>